body {
    font-size: 16px;
    font-family: "Microsoft JhengHei", "Noto Sans CJK TC", PingFang, STHeiti, sans-serif, serif;
    letter-spacing:2px;
}
h1, h2, h3, h4, h5, h6,p,span,li,a,label{
    font-family: "Microsoft JhengHei", "Noto Sans CJK TC", PingFang, STHeiti, sans-serif, serif;
}
h5 { font-size: 16px; }
.bg-gray{
    color: #fff;
    background-color: #333;
}
#logo img {
    width: 200px;
}
.nav-button span.active{
    color: #FFF;
    border-color: transparent !important;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    background-color: #9F0028 !important;
}
.product-name1 a{
    font-weight: bold;
    color: #333;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 16px;
    height: 32px;
}
.product-name1 a:hover{
    color: #990023;
}
.tab-content .img-responsive{
    display: inline-block;
}
.line_height16{
    font-size: 14px;
    line-height: 24px;
    height: 24px;
}
.line_height32{
    font-size: 14px;
    line-height: 24px;
    height: 48px;
}
.line_clamp{
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    /*display: -webkit-box;*/
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.line_clamp2{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.line_clamp3{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.line_height48{
    line-height: 24px !important;
    height: 72px;
}
.nav-links ul,.nav-links ul li ul li{
    list-style: none;
    margin-bottom: 0;
}

.nav-links>ul>li>a:hover{
    color:  #fff;
    background: #990023;
}
.nav-links ul li{
    position: relative;
    font-size: 15px;
    line-height: 24px;
    padding: 2px 0;
    margin: 0;

}
.nav-links ul li ul li{
    font-size: 14px;
    line-height: 18px;
    padding: 3px 0;
    margin: 0;
}
.nav-links .toggle .togglet,.nav-links .toggle .toggleta,.nav-links .radio-inline {
    padding: 5px 0 5px 10px;
}
.nav-links li li .radio-inline {
    padding: 3px 0 3px 15px;
}
.nav-links label input {
    opacity: 0;
}
.nav-links ul li.toggle a {
    padding: 0;
    font-weight: bold;
    color: #263238;
    font-size: 16px;
    line-height: 24px;
}
.nav-links ul li.toggle ul li a {
    /*padding: 0;*/
    font-weight: normal;
    /*color: #263238;*/
    /*font-size: 14px;*/
    /*line-height: 18px;*/
}
.nav-links .active>label,.nav-links .active>label a,.nav-links>ul>li.active>a{
    background: #990023;
    color: #fff !important;
}
.nav-links>ul>li>label:hover,.nav-links>ul>li>label a:hover,.nav-links>ul>li>a:hover{
    background: #990023;
    font-weight: bold;
    color: #fff;
}
.nav-links>ul>li>label:hover a{
    color: #fff;
}
.nav-links>ul>li>ul label:hover{
    font-weight: bold;
    color: #990023;
}
.product_list .sidebar .widget_links>h4{
    padding: 5px 10px;
    background-color: #990023;
    color: #fff;
}
.product_list .sidebar .widget_links ul li label:hover{
    color: #990023 !important;
}
.product_list .widget_links label input {
    opacity: 0;
}
.red1 a,.red1{
    color: #990023 !important;
}
.product_list .toggle .togglet,.product_list .toggle .toggleta{
    padding: 0 0 0 4px;
}
.nav-links ul li.toggle>a:hover {
    padding: 0;
    display: block;
    font-weight: bold;
    color: #fff;
}
.nav-links ul li ul li a:hover {
    color: #990023;
}
.product_list .radio-inline input[checked="checked"]{
    color: #990023;
}
.product_list .radio-inline{
    padding-left: 10px;
}
.product_list .col-md-3{
    padding-left: 5px;
    padding-right: 5px;
}
.box-img{
    overflow: hidden;
}
.box-img div{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(153, 0, 35, 0.8);
    color: #fff;
    padding: 5px 10px;
}
.box-img:hover div{
    background: rgba(153, 0, 35, 0.5);
}
.box-img img{
    transition: all 0.6s;
}
.box-img:hover img{
    -webkit-filter: none;
    -moz-filter: none;
    -ms-filter:none;
    -o-filter: none;
    filter: none;
    filter: none;
    transform:scale(1.1);
    -ms-transform:scale(1.1);
    -webkit-transform:scale(1.1);
    -o-transform:scale(1.1);
    -moz-transform:scale(1.1);
    /*transition: all 0.6s;*/
}
.box-img div h5{
    font-size: 20px;
    margin: 0;
    color: #fff;
}
.box-img a{
    color: #fff;
}
.v_center{
    /*position: fixed;*/
    top: 50%;
    left: 50%;
    /*background-color: #000;*/
    width:50%;
    height: 50%;
    color: #fff;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.feature-box.fbox-center:not(.fbox-bg) h3:after {
    border-top: 2px solid #990023;
}
.feature-box h3 {
    color: #fff;
}
.feature-box p {
    color: #eee;
}
.d_center{
    display: table;
    position: absolute;
    top: 50%;
    left: 50%;
    /*background-color: #000;*/
    width:90%;
    height: 50%;
    color: #fff;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.d_center p{
    display: table-cell;
    vertical-align: middle;
}
.col_md .col-md-4,.col_md .col-md-8{
    padding: 5px 5px 5px 5px !important;
}
#primary-menu ul li > a{
    font-size: 16px;
    font-family: "Microsoft YaHei",Arial,sans-serif;
}
#primary-menu ul ul li > a{
    font-size: 16px;
    font-family: "Microsoft YaHei",Arial,sans-serif;
}
.p_span span{
    display: inline-block;
    padding: 5px;
}
.p_span span a{
    color: #333;
}
.p_span span a:hover{
    color: #990023;
}
#tab-9 ul.tab-nav:not(.tab-nav-lg) {
    border-bottom: 0 !important;
}
#tab-9 ul.tab-nav {
    float: right;
}
#tab-9 .tab-container{
    margin-top: 100px;
}
.div_center{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
.col_md .center:hover .portfolio-overlay {
    opacity: 1
}
.col_md .portfolio-overlay{
    background-color: rgba(0,0,0,0.3);
}
.team-title span {
    font-family: "Microsoft JhengHei", "Noto Sans CJK TC", PingFang, STHeiti, sans-serif, serif;
    font-style: normal;
}
.title_bottom_border{
    display: inline-block;
    border-bottom: 2px solid #990023;
}
.line_height18{
    line-height: 1.8;
}
.div_about .col-md-4 .row{
    background-color: rgba(200,200,200,0.2);
    margin: 15px 0;
}
.div_about .col-md-4 .row .col-md-4{
    background-color: #990023;padding: 15px;
}
.div_about .col-md-4 .row .col-md-8 p{
    padding: 10px 0 0 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
    font-size: 14px;
    line-height: 18px;
}
.div_about .col-md-4 .row .col-md-4 p{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 14px;
    line-height: 18px;
    height: 36px;
}
.header-extras li .he-text span {
    color: #555;
}
.div_index {
    padding-top: 15px !important;
    background-color: #e2e2e2;
    padding-bottom: 15px !important;
}
.nav-links li.active ul{
    display: block;
}
.table_list td{
    font-size: 16px;
}
.table_list td a{
    color: #222;
}
.table_list td a:hover{
    color: #990023;
}
.table tr td{
    vertical-align:middle !important;
    /*text-align:center;*/
}
.div_2{
    padding: 100px 0;
    margin: 50px 0 0 0;
}
.div_3{
    margin: 80px 0 120px 0;
}
.div_2>.container>.row{
    background-color: rgba(255,255,255,0.7);
    padding: 50px 0;
}
.div_2 .row img{
    width: 40px;
    height: 40px;
}
.div_2 .row p{
    padding-top: 10px;
}
/*.div_2 .row .col-md-8 .center>a{*/
/*    width: 150px;*/
/*}*/
#copyrights.dark{
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), #333333;
}
#footer .widget_links li a{
    padding: 0;
    background:none;
}
.box_circle{
    width: 120px;
    height: 120px;
    background-color: #990023;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 60px;
    color: #fff;

}
.box_circle p{
    /*height: 50px;*/
    width: 120px;
    padding: 0;
    margin: 0;
    font-size: 16px;
    font-weight: bold;
}
.box_circle p span{
    font-size: 14px;
    font-weight: normal;
}
.row-vertical-center {
    display: flex;
    align-items: center;
}
.div_4 .row .col-md-6{
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.14);
    -moz-box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.14);
    box-shadow: 0px 0px 24px rgba(0, 0, 0, 0.14);
    margin-top: -40px;
    padding: 40px;

}
.div_4 .row .col-md-6 h4{
    color: #990023;
    border-top: 2px solid #990023;
    border-bottom: 2px solid #990023;
    line-height: 2.5;
    width: 250px;
    margin: 30px auto;
}
.button_1 a{
    width: 150px;
    text-align: center;
}
.box_div{
    overflow: hidden;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
}
.box_div div{
    background-color: #fff;
    padding: 15px 30px;

}
.box_div div h5{
    padding: 0;
    margin: 0;

}
.box_div:hover{
    -webkit-box-shadow: 0px 8px 30px rgba(0, 16, 14, 0.12), 0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 0px 8px 30px rgba(0, 16, 14, 0.12), 0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
    box-shadow: 0px 8px 30px rgba(0, 16, 14, 0.12), 0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
}
.box_div:hover a h5{
    color: #990023;
}
#top-bar {
    position: relative;
    border-bottom: none;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
}
.top-links{
    background: #D54550;
    background: linear-gradient(115deg, transparent 30px, #D54550 0);
    padding: 0 10px 0 40px;
    line-height: 30px;
    color: #fff;
}
#footer {
    border-top: none;
}
#footer .widget_links li{
    padding-left: 0;
}
.footer-big-contacts p{
    margin: 10px 0;
}
@media (max-width: 991px){
    #primary-menu > div > ul {
        margin-top: 0 !important;
    }
}
.ai_submenu {
    height: 68px;
    line-height: 68px;
    padding-left: 20px;
    /*text-align: center;*/
    background-image: url(../images/icons/submenu.png);
    background-position: right center;
    background-repeat: no-repeat;
    -webkit-box-shadow:  0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
    -moz-box-shadow:  0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
    box-shadow:  0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
    font-weight: bold;
    font-size: 20px;
    color: #263238;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
}
.ai_submenu:hover{
    -webkit-box-shadow: 0px 8px 30px rgba(0, 16, 14, 0.12), 0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 0px 8px 30px rgba(0, 16, 14, 0.12), 0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
    box-shadow: 0px 8px 30px rgba(0, 16, 14, 0.12), 0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
}
.ai_submenu a{
    color: #444;
}
.ai_submenu:hover a{
    color: #990023;
}
.ai_div h5{
    font-weight: initial;
    color: #990023;
    margin-bottom: 10px;
}
.ai_div p,.ai_div ul{
    margin-bottom: 10px;
}
.ai_div ul{
    margin-bottom: 10px;
    margin-left: 20px;
}
.ai_div h2{
    margin-bottom: 0;
}
.ai_div span{
    display: inline-block;
    margin-bottom: 20px;
}
.ai_svg{
    font-size: 20px;
}
.ai_svg img{
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-top: -3px;
    margin-right: 5px;
}
.ai_svg .content-wrap{
    padding: 60px 0;
}
.ai_table .table > tbody > tr > td,.ai_table .table > thead > tr > th{
    padding: 15px 8px;
}
.dev_ul ul li img{
    width: 20px;
    height: 20px;
    display: inline-block;
    margin-right: 5px;
    margin-top: -5px;
}
.dev_ul ul li h5{
    display: inline-block;
    margin-bottom: 15px;
    font-size: 20px;
}
.dev_ul ul li p{
    margin-left: 30px;
    margin-bottom: 15px;
}
.dev_ul ul li{
    margin-top: 15px;
    list-style: none;
    border-bottom:#ccc 1px solid;
}
.dev_ul .row .col-md-8{
    -webkit-box-shadow: #ccc 0px 0px 5px;
    -moz-box-shadow: #ccc 0px 0px 5px;
    box-shadow: #ccc 0px 0px 5px;
    padding: 20px 50px;
    background-color: #fff;
}
.dev_ul{
    /*background: linear-gradient(to bottom, #ffffff 0%,#ffffff 85%,#E3F2FD 86%,#E3F2FD 100%);*/
    background-color: #fff;
    margin-bottom: -180px;
}
.dev_img{
    padding-top: 150px;
    /*background: linear-gradient(to bottom, #E3F2FD 0%,#E3F2FD 80%,#263238 81%,#263238 100%);*/
    background-color: #E3F2FD;
}
.dev_color{
    background-color: #263238;
    height: 200px;
}
.dev_img .row{
    margin-bottom: -100px;
}
.standard_img{ display: block; }
.retina_img{ display: none; }
.dev_img .row{
    position: relative;
}
.dev_img .row .col-md-4{
    float: none;
    display: inline-block;
    vertical-align: middle;
}
.dev_img .content-wrap{
    padding: 0;
}
.top-links span img{
    margin-top: -3px;
}
.div_1 .box-img img{
    width: 100%;
}
.button,.button:hover{
    text-shadow: none !important;
}
.button-red1{
    background-color: #990023;
    color: #FFF;
    border: 1px solid #990023;
    line-height: 38px;
    font-weight: 600;
    width: 150px;
    text-shadow: none;
}
.button-red1:hover{
    color: #990023;
    background-color: transparent;
    line-height: 38px;
    border: 1px solid #990023;
}
.button-red { background-color: #990023; }
.button-3d.button-red:hover,
.button-reveal.button-red:hover,
.button-border.button-red:hover,
.button-border.button-red.button-fill:before { background-color: #990023 !important; }
.button-border.button-red {
    color: #990023;
    border-color: #990023;
}
.footer-big-contacts img{
    margin-top: -3px;
    width: 14px;
}
.color1{
    color:  #990023 !important;
}
.color2{
    color: #76B900 !important;
}
#page-title .col-md-6 h2{
    font-size: 56px;
}
#portfolio .portfolio-item a{
    color: #263238;
}
#portfolio .div_item{
    overflow: hidden;
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
    -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
}
#portfolio .div_item:hover{
    -webkit-box-shadow: 0px 8px 30px rgba(0, 16, 14, 0.12), 0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
    -moz-box-shadow: 0px 8px 30px rgba(0, 16, 14, 0.12), 0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
    box-shadow: 0px 8px 30px rgba(0, 16, 14, 0.12), 0px 4px 4px rgba(0, 0, 0, 0.01), 0px 12px 36px rgba(0, 0, 0, 0.04);
}
.div_img img{
    display: inline-block;
    width: 100%;

}
.page_title .col-md-12>p{
    margin: 5px 0;
    line-height: 24px;
    text-align: left;
}
.page_title img{
    display: inline-block;
    /*padding-right: 5px;*/
}
.page_title .center h2{
    padding-top: 15rem;
    color: #fff;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    /*display: -webkit-box;*/
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.page_title .center p{
    padding-bottom: 15rem;
    color: #fff;
    margin-bottom: 0;
    font-size: 28px;
}
.page_title a{
    color: #263238;
}
.page_title a:hover{
    color: #990023;
}
#page-title.page_title {
    background-color: #fff;
    border-bottom: none;
}
.div_img .col-md-6,#page-title.page_title .col-md-12{
    padding: 5px;
}
.table tr th {
    vertical-align: middle !important;
    text-align: center;
}
.max_w200{
    max-width: 200px;
}
.nav_widget_links label{
    font-size: 16px;
    font-weight: 600;
    color: #444;
}
/*@media*/
/*only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 991px),*/
/*only screen and (   min--moz-device-pixel-ratio: 2) and (max-width: 991px),*/
/*only screen and (     -o-min-device-pixel-ratio: 2/1) and (max-width: 991px),*/
/*only screen and (        min-device-pixel-ratio: 2) and (max-width: 991px),*/
/*only screen and (                min-resolution: 192dpi) and (max-width: 991px),*/
/*only screen and (                min-resolution: 2dppx) and (max-width: 991px) {*/
@media (max-width: 991px) {
    .standard_img{ display: none; }
    .retina_img{ display: block; }
    .dev_img .row .col-md-4{
        width:100% !important;
    }
    .dev_img .row .col-md-4{
        display:block;
    }
    .button_1 a,.button-red1 {
        width: 95% !important;
    }
    .div_3 h2{
        text-align: center;
    }
    .div_3 .col-md-4{
        padding: 0;
    }
    .div_3 .col-md-4 .box_circle{
        width: 100px;
        height: 100px;
        -moz-border-radius: 50px;
        -webkit-border-radius: 50px;
        border-radius: 50px;
    }
    .div_4{
        height: 100% !important;
    }
    .div_4 .row .col-md-6 h4 {
        width: 100%;
    }
    .div_4 .row .col-md-6 {
        margin-bottom: 30px;
    }
    .box_div img{
        width: 100%;
    }
    .ai_svg .col-md-4{
        margin: 10px auto;
    }
    .ai_table .container{
        width: 100% !important;
        text-align: center;
    }
    .dev_ul .row .col-md-8 {
        padding: 20px 10px;
    }

}
@media (min-width: 768px) and (max-width: 991px) {
    .div_1 .col_one_fifth{
        width: 29.33%;
    }
}
/*.dev_img .row .col-md-4:nth-child(2){*/
/*    width: 32%;*/
/*}*/
.dev_img .row .col-md-4{
    width: 32%;
}